*{
    margin: 0;
    padding: 0;
}

header{
    margin-top: 10px;
    width: 100%;
    height: 150px;
    overflow: hidden;
    position: relative;
}

nav{
    top: -20px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 20px auto;
    width: 90%;
    max-width: 1000px;
}

nav ul{
    list-style: none;
}

nav > ul{
    display: table;
    width: 100%;
    background: #000;
    position: relative;
}

nav > ul li{
    display: table-cell;
}

/*Sub-menu*/
nav > ul > li:hover > ul {
    display: block;
    height: 100%;
}

nav > ul > li > ul{
    display: block;
    position: absolute;
    background: #000;
    left: 0;
    right: 0;
    overflow: hidden;
    height: 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

nav > ul > li > ul{
    display: none;
}

nav > ul li a{
    color: white;
    display: block;
    line-height: 20px;
    padding: 20px;
    position: relative;
    text-align: center;
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

nav > ul > li > ul > li a:hover{
    background: #5da5a2;
}

nav > ul > li > a span{
    background: #174459;
    display: block;
    height: 100%;
    width: 100%;
    left: 0;
    position: absolute;
    top: -55px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

nav > ul > li > a span .icon{
    display: block;
    line-height: 60px;
}

nav > ul > li > a:hover > span{
    top:0
}

/*Colores*/

nav ul li a .primero{
    background: #F2BC00;
}

nav ul li a .segundo{
    background: #EC7D00;
}

nav ul li a .tercero{
    background: #00CC8D;
}

nav ul li a .cuarto{
    background: #00C3D7;
}

nav ul li a .quinto{
    background: #006AC8;
}

body{
    background-Image:url(Imagenes/fondo.jpg);
    margin: 0;
    }

body::-webkit-scrollbar {
        width: 15px;
        background: black;
    }
    
body::-webkit-scrollbar-thumb {
        background: aquamarine;
        border-radius: 15px;
    }